{
  "name": "Vorurteile",
  "value": "",
  "text": "",
  "nachteil": true,
  "schlechteEigenschaft": true,
  "description": "Der Held hat gegenüber einer bestimmten Gruppe (Angehörigen eines Volkes oder einer Rasse, eines Geschlechts, bestimmter Herkunft und dergleichen; auf jeden Fall eine relevant große Gruppe, die dem Helden auch bekannt sein muss) feste (Fehl-)Meinungen, von der er sich auch durch vernünftige Argumente und selbst durch Erlebnisse kaum abbringen lässt. Auch diese Schlechte Eigenschaft bewirkt eher, dass der Held zu bestimmten Handlungen und Entscheidungen gezwungen wird, als dass sie seine anderen Aktionen einschränken würde. Im Umgang mit Mitgliedern der betreffenden Gruppe sind alle Talentproben auf gesellschaftliche Talente um den Wert der Vorurteile erschwert. Wenn die Gruppe, gegen die der Held seine Vorurteile hat, von häufiger spielrele van ter Bedeutung ist oder sich die Vorurteile gegen etwa die Hälfte (oder mehr) der aventurischen Bevölkerung richten (Männer, Frauen, Menschen, Zwölfgöttergläubige ...), ist der Nachteil 1 GP pro Punkt Vorurteile wert."

}